Krusader sa nespusti

Sekcia: Aplikácie & Desktop 06.03.2005 | 01:44
memo   Návštevník
Zdar, mam Suse upgrade na 9.2 a Krusader sa mi po instalacii nechce spustit; ikone sa hybe tak cca 10 sec. akoze LOAD a potom proste padne, nic ziaden error code alebo nieco, viete poradit, Jo a Dik
    • Re: Krusader sa nespusti 02.03.2005 | 13:29
      Avatar Ondrej Hučko Kubuntu  Administrátor
      Otvorte konsole, napíšte krusader a stlačte enter. Tam by malo vypísať chybovú hlášku.
      • Re: Re: Krusader sa nespusti 02.03.2005 | 23:47
        ja   Návštevník
        krusader: symbol lookup error: krusader: undefined symbol: _ZN11KMainWindow7setIconERK7QPixmap
        • Re: Re: Re: Krusader sa nespusti 03.03.2005 | 09:43
          Avatar Ondrej Hučko Kubuntu  Administrátor
          Skúste to skompilovať zo zdrojových kódov. ./configure --prefix=/opt/kde3 make su -c "make install" Zrejme ste to inštalovali z RPM balíka a je tam nejaká nevyriešená závislosť. Pri configure to vypíše, ak tam niečo bude.
          • Re: Re: Re: Re: Krusader sa nespusti 03.03.2005 | 10:40
            memo   Návštevník
            mozem sa prosim spytat este na to ' make po zadani do konzoly mi to vracia tuto hlasku make: *** No targets specified and no makefile found. Stop. som zaciatocnik, Dik
            • Re: Re: Re: Re: Re: Krusader sa nespusti 03.03.2005 | 10:51
              Avatar Ondrej Hučko Kubuntu  Administrátor
              To znamená, že prvý príkaz (./configure --prefix=/opt/kde3) neprebehol v poriadku. Čo vypísalo na konci?
              • Re: Re: Re: Re: Re: Re: Krusader sa nespusti 04.03.2005 | 01:12
                memo   Návštevník
                dobry, tuto hlasku: checking for X... configure: error: Can't find X includes. Please check your installation and add the correct paths! Dik
                • Re: Re: Re: Re: Re: Re: Re: Krusader sa nespusti 04.03.2005 | 01:49
                  memo   Návštevník
                  OK, nainstaloval som : xorg-x11-devel-6.8.1-15.4.i586.rpm a potom libzvt-devel-2.0.1-55.1.i586.rpm libxm12-devel-2.6.12-3.4.i586.rpm zlib-devel-1.2.1-74.i586.rpm (required by libxm12) readline-devel-5.0-1.2.i586.rpm (required by libxm12) a postupil k tejto chybovej hlaske;) checking for libz... configure: error: not found. Possibly configure picks up an outdated version installed by XFree86. Remove it from your system. Check your installation and look into config.log uf